{
  "look_id": "starfireillustrious1_0jlfo",
  "look_name": "Starfireillustrious1 0Jlfo",
  "character_id": "",
  "positive": "starfire, orange_skin, green_sclera, green_eyes, long_hair, red_hair, purple_skirt, armlet, navel, crop_top",
  "negative": "short_hair, blue_eyes, pale_skin, human_skin",
  "lora": {
    "lora_name": "Illustrious/Looks/StarfireIllustrious1.0JLFO.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "StarfireTT",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "teen_titans",
    "dc_comics",
    "cartoon_network"
  ]
}
